[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlActionLink.IsHelpLinked

Help properties are assumed linked only when all these properties match.

## Declaration

Source position: controls.pp line 980

`public function TControlActionLink.IsHelpLinked: Boolean; override;`

## Function result

True only if all three Control properties match the Action properties.

## Description

Compares the HelpContext, HelpKeyword and HelpType properties.

## See also

TActionLink.IsHelpLinked |  | Is the action's Help property linked to the client?